package com.cku.model;

public class CkuMatchSignWithBLOBs extends CkuMatchSign {
    private String remark;

    private String optUser;

    private String infoConfirmWhy;

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark == null ? null : remark.trim();
    }

    public String getOptUser() {
        return optUser;
    }

    public void setOptUser(String optUser) {
        this.optUser = optUser == null ? null : optUser.trim();
    }

    public String getInfoConfirmWhy() {
        return infoConfirmWhy;
    }

    public void setInfoConfirmWhy(String infoConfirmWhy) {
        this.infoConfirmWhy = infoConfirmWhy == null ? null : infoConfirmWhy.trim();
    }
}